Bug 1123234 - [RHEVM-SETUP] - Upgrade instruction are provided at the end of clean install
Summary: [RHEVM-SETUP] - Upgrade instruction are provided at the end of clean install
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: rhevm-setup-plugins
Version: 3.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 3.4.2
Assignee: Yedidyah Bar David
QA Contact: Petr Beňas
URL:
Whiteboard: integration
Depends On: 1098191
Blocks: 1123858
TreeView+ depends on / blocked
 
Reported: 2014-07-25 07:04 UTC by rhev-integ
Modified: 2014-10-13 11:48 UTC (History)
15 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Previously, at the end of the engine-setup script on a clean installation of Red Hat Enterprise Virtualization Manager, Data Warehouse, and Reports, the following message was provided: "DWH and/or Reports were found on this system. To upgrade them, please run the following commands: # yum update rhevm-dwh rhevm-reports # engine-setup" This message appeared even when DWH and Reports had just been configured. Now, the suggestion to upgrade DWH and Reports only appears if they were not configured in the current run of engine-setup.
Clone Of: 1098191
Environment:
Last Closed: 2014-09-04 12:47:49 UTC
oVirt Team: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:1153 normal SHIPPED_LIVE rhevm-setup-plugins bug fix and enhancement update 2014-09-04 16:47:15 UTC

Comment 2 Petr Beňas 2014-08-11 07:33:14 UTC
Verified in av11.

Comment 3 Tahlia Richardson 2014-08-26 04:08:34 UTC
If this bug requires doc text for errata release, please provide draft text in the following format:

Cause: 
Consequence: 
Fix: 
Result: 

The documentation team will review, edit, and approve the text. 
If this bug does not require doc text, please set the 'requires_doc_text' flag to -.
Thanks

Comment 5 errata-xmlrpc 2014-09-04 12:47:49 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-1153.html


Note You need to log in before you can comment on or make changes to this bug.